.huari-table {

  caption {
    background-color: $table-caption-bg;
    caption-side: top;
    color: $table-caption-color;
    font-size: 1.07em;
    margin-top: 5px;
    padding: 5px 10px;
  }

  tbody + tbody,
  th,
  td {
    border-color: $table-border-color;
  }

  thead {
    th {
      border: 0;
      font-weight: normal;

      a {
        color: #fff;
        font-weight: normal;
      }
    }
  }

  th {

    &.is-active {
      background-color: $table-head-active-bg;
    }
  }

  td {

    &.is-active {
      background-color: $table-active-bg;
    }
  }

  &.table-hover {
    tbody {
      tr {
        &:hover {
          td {
            &.is-active {
              background-color: $table-active-hover-bg;
            }
          }
        }
      }
    }
  }

  .tablesort {
    height: 11px;
    margin: 6px 0 0;
    width: 11px;
  }

  .tablesort--asc {
    background-image: url('../images/arrow-small-white-down.png');
  }

  .tablesort--desc {
    background-image: url('../images/arrow-small-white-up.png');
  }
}
